/* =====================================================
	| SOURCE SANS PRO |
   ===================================================== */


/* source sans pro regular
   ===================================================== */
@font-face {
    font-family: 'SourceSansProRegular';
    src: url('SourceSansPro-Regular.otf') format("opentype");
    font-weight: normal;
    font-style: normal;

}


/* source sans pro bold
   ===================================================== */
@font-face {
    font-family: 'SourceSansProBold';
    src: url('SourceSansPro-Bold.otf') format("opentype");
    font-weight: normal;
    font-style: normal;

}


/* source sans pro semibold
   ===================================================== */
@font-face {
    font-family: 'SourceSansProSemibold';
    src: url('SourceSansPro-Semibold.otf') format("opentype");
    font-weight: normal;
    font-style: normal;

}


/* source sans pro italic
   ===================================================== */
@font-face {
    font-family: 'SourceSansProItalic';
    src: url('SourceSansPro-It.otf') format("opentype");
    font-weight: normal;
    font-style: normal;

}


/* source sans pro light
   ===================================================== */
@font-face {
    font-family: 'SourceSansProLight';
    src: url('SourceSansPro-Light.otf') format("opentype");
    font-weight: normal;
    font-style: normal;

}


/* source sans pro black
   ===================================================== */
@font-face {
    font-family: 'SourceSansProBlack';
    src: url('SourceSansPro-Black.otf') format("opentype");
    font-weight: normal;
    font-style: normal;

}


/* source sans pro extralight
   ===================================================== */
@font-face {
    font-family: 'SourceSansProExtraLight';
    src: url('SourceSansPro-ExtraLight.otf') format("opentype");
    font-weight: normal;
    font-style: normal;

}